Hi Animus,

According to NeXpose manual libstdc++5 package has been deprecated and is no longer available in Ubuntu repositories.
But you can download it manually from the Debian web site at...